@import "/img/custom/1.0/themes/com/css/base.css";

/* ############# master template styles ############## */

BODY {
	margin: 0;
	padding: 0;
	height: 100%;
}

BODY, TD, TH, INPUT, SELECT {
	font-family: helvetica,arial,sans-serif;
	font-size: 11px;
}

A {
	text-decoration: none;
	outline: none;
}

A:hover {
	text-decoration: underline;
}

H1, H2, H3, H4 {
	margin: 5px 0;
}

H1 { font-size: 18px; }
H2 { font-size: 14px; }
H3 { font-size: 12px; }
H4 { font-size: 11px; }

#sidenav {
	position: fixed;
	top: 0;
	left: 0;
	width: 220px;
	height: 100%;
	padding: 10px 20px;
	z-index: 100;	/* NOTE: portfolio_link_dropdown is 101 */
}

#innernav {
	overflow: hidden;
}

#logo a {
	font-size: 24px;
	font-weight: bold;
}

#logo a:hover {
	text-decoration: none;
}

#nav ul {
	list-style-type: none;
	margin: 10px 0;
	padding: 0;
}

#nav ul li {
	text-transform: uppercase;
	font-size: 14px;
	border-bottom: 1px solid #bbb;
	padding: 10px 8px;
}

#nav ul li a {
	text-decoration: none;
}

#main {
	/*
	position: absolute;
	top: 0;
	left: 260px;
	*/
	padding: 15px;
	margin: 10px 0 0 260px;
}

#content { 
	width: auto;
}

#footer {
	clear: both;
	color: #bbb;
	margin-top: 25px;
	padding: 0;
}

#footer A {
	color: #999;
}

/* ############# ps styles ############## */

#psMainCustom {
	min-width: 650px;
	border: none !important;
}

UL.thumbs {
	width: auto;
}

UL.thumbs LI {
	border: 1px solid transparent;
	margin: 0 5px 5px 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

UL.thumbs LI:hover {
	-moz-box-shadow: 0 0 6px #555;
	-webkit-box-shadow: 0 0 6px #555;
	background-color: #f6f6f6;
}

TD.search_thumbs.text, TD.gallery_thumbs.text {
	height: 15px;
	padding: 3px 0 2px;
	font-size: 11px;
}

FORM.image_keywords UL {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

FORM.image_keywords UL LI {
	float: left;
	width: 180px;
	padding: 0;
	margin: 0;
}

#feature_galleries {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#feature_galleries li {
	margin-bottom: 15px;
}

.feature_galleries_name {
	font-size: 18px;
	position: relative;
	bottom: 80px;
}

.feature_galleries_name a, .feature_galleries_name a:hover {
	background: transparent url(/img/custom/1.0/themes/Southpaw/40opacity.png) repeat 0 0; 
	padding: 8px;
	font-weight: bold;
	color: #fff;
	z-index: 1;
}

#gallery_photowall {
	margin: 0 0 15px;
}

UL.my_recent_galleries {
	list-style-type: circle;
	padding: 0 0 0 15px;
	margin: 0;
}

UL.my_recent_galleries LI {
	margin: 0;
	padding: 0;
	text-align: left;
}

DIV.gallery_search_box {
        float: right;
        margin: 8px 5px 5px 5px;
	background: transparent url(/img/custom/1.0/themes/Southpaw/40opacity.png) repeat 0 0;
	padding: 6px;
	color: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

DIV.gallery_search_box INPUT {
	font-size: 12px;
}

DIV.search_box_refine {
	margin-bottom: 5px;
}

A.psfs_prev span, A.psfs_next span {
        background-image: url(/img/custom/1.0/themes/Southpaw/FilmStripArrows.png) !important;
}

.gallery_comment_box {
	margin: 10px 0;
	padding: 5px;
	background-color: #f6f6f6;
}

A.psfs_next:hover {
        background-color: #fe6d4c !important;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
}

A.psfs_prev:hover {
	background-color: #fe6d4c !important;
        -moz-border-radius-topleft: 4px;
        -webkit-border-top-left-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -webkit-border-bottom-left-radius: 4px;
}

/* ############# theme styles ############## */

.sm {
	font-size: 10px;
}

#screenimg {
	float: left;
	margin: 10px 15px 0 0;
	text-align: center;
}

#infocolumn {
	float: left;
	width: 600px;
}

DIV.gallery_image_filmstrip { 
	margin: 10px 0;
}

DIV.toolbar {
	margin: 0 0 10px -10px;
	padding: 5px 0;
}

DIV.toolbar DIV.toolbarMask {
	position: absolute;
	z-index: 1;
	width: 10px;
}

DIV.toolbar SPAN {
	margin-left: 5px; 
	padding-left: 5px;
	text-transform: uppercase;
}

DIV.toolbar SPAN.dnld {
	padding-left: 21px;
	background: transparent url(/img/custom/1.0/themes/Southpaw/default/dnld.png) no-repeat 5px 2px;
}

DIV.toolbar SPAN.addthis_separator {
	border: none;
	padding: 0;
}

DIV.social {
	float: right;
	padding: 5px 0;
}

DIV.bio {
	line-height: 1.4em;
	margin: 10px 0;
	width: 650px;
}

TABLE.pag {
	float: right;
}

TABLE.pag TD.but {
	width: 60px;
}

TABLE.pag TD.select {
	text-align: center;
}

DIV.pages {
	padding: 5px 0;
}

DIV.breadcrumbs {
	margin-bottom: 10px;
}

P.caption {
	font-size: 14px;
}
